.header-color{
    background: #0c0e141a;
}
.header-mbv-color{   
    background-image: linear-gradient(to right, #0d0f14,#1b1c21,#11141c);
}


.mq-link-scrollview{
    overflow: auto!important;
}

.phubbg{
	background-image: url(../images/slide-1.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.blbg{
	background-image: url(../images/battle-lounge-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
/* .secpd{ */
	/* padding: 20px 0; */
/* } */
.underline {
    border-top: 1px #fff solid;
    line-height: 10px;
    width: 60%;
    margin: 0px;
}
.fsize20{
	font-size: 20px;
}
.btn-view {
    width: 100px;
}
.cus-h2{
	margin-bottom: 60px;
    font-weight: 800;
    font-size: 60px;
    line-height: 1.2;
}

/* .profileImg { */
    /* display: inline-block; */
    /* margin: 20px; */
    /* overflow: hidden; */
    /* box-shadow: 0px 1px 8px 2px rgb(0 0 0 / 22%); */
    /* -webkit-box-shadow: 0px 1px 8px 2px rgb(0 0 0 / 22%); */
    /* border-radius: 20px; */
/* } */

.profileImg .imghover {
  display: block;
  transition: transform 1s;
}
.profileImg:hover .imghover {
  transform: scale(1.2);
  transform-origin: 50% 50%;
}

.form-control:focus {
    border-color: #00daff;
    box-shadow: none;
    outline: none;
}


 /* START CIRCLE ARROW */
 .circle-btn {
    cursor: pointer;
    display: block;
    position: relative;
    width: 42px;
    height: 42px;
    line-height: 80px;
    overflow: hidden;
    /* left: 50%;
    margin-left: -40px; */
}
.cir-icon {
  position: absolute!important;
  top: 0;
  left: 0;
  z-index: 2;
  font-size: 20px;
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: center;
  line-height: 46px;
  transition: color 0.2s ease-in!important;
}
.circle-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.circle-btn.btn-1 .circle-bg {
    border-radius: 50%;
    transition: background 0.5s linear;
    border: 2px solid #fff;
    backface-visibility: hidden;
}
.circlediv:hover .circle-bg{
    border-color: transparent;
    background: transparent;
    animation: circleround cubic-bezier(0.17, 0.13, 0.28, 1) 1s;
    animation-fill-mode: forwards;
    border-right-color: #00daff;
    border-bottom-color: #00daff;
}
.circlediv:hover .cir-icon {
   color:#00daff!important;
}
/* .circle-btn.btn-1:hover .circle-bg {
    border-color: transparent;
    background: transparent;
    animation: circleround cubic-bezier(0.17, 0.13, 0.28, 1) 1s;
    animation-fill-mode: forwards;
    border-right-color: #fcca46;
    border-bottom-color: #fcca46;
} */

@keyframes circleround {
    0% {
        transform: rotate(-90deg);
        opacity: 1;
   }
    50% {
        opacity: 1;
   }
    100% {
        transform: rotate(360deg);
        opacity: 0;
   }
}
@keyframes arrowmove {
    0% {
        top: 2px;
   }
    100% {
        top: -3px;
   }
}
 /* END CIRCLE ARROW */